filebeat.inputs:
- type: log
  enabled: true
  backoff: "1s"
  tail_files: false
  paths:
    - /sit-meta-logs/gateway/*.log
  fields:
      filetype: "sit-meta-gateway"
  fields_under_root: true


- type: log
  enabled: true
  backoff: "1s"
  tail_files: false
  paths:
    - /sit-meta-logs/front/*.log
  fields:
      filetype: "sit-meta-front"
  fields_under_root: true

- type: log
  enabled: true
  backoff: "1s"
  tail_files: false
  paths:
    - /sit-meta-logs/manager/*.log
  fields:
      filetype: "sit-meta-manager"
  fields_under_root: true

- type: log
  enabled: true
  backoff: "1s"
  tail_files: false
  paths:
    - /sit-meta-logs/mq-consumer/*.log
  fields:
      filetype: "sit-meta-mq-consumer"
  fields_under_root: true

- type: log
  enabled: true
  backoff: "1s"
  tail_files: false
  paths:
    - /sit-meta-logs/api/*.log
  fields:
      filetype: "sit-meta-api"
  fields_under_root: true


output.logstash:
   enabled: true
   hosts: ["172.16.10.164:5044"] 





 
